{
    "enableExtraSongDetails": true,
    "enableCustomSongColours": true,
    "forceNoteColours": true,
    "enableCustomDiffNames": true,
    "enableBurnMarks": true,
    "openToCustomLevels": true,
    "enableCustomCharacteristics": true
}